/* members */
.members {
    text-align: center;
}

.members h2 {
    margin-bottom: 0px;
    font-weight: 400;
    font-size: 36px;
}


.members h3 {
    font-weight: 500;
    margin: 0px;

}

.members p {
    font-size: 16px;
    height: 100px;
}

.flex-item__image {
    display: flex;
    justify-content: center;
    position: relative;
    width: 240px;
    margin: auto;
}


.flex-item__image_shape {
    position: relative;
    overflow: hidden;
    display: inline-block;
    margin-top: 50px;
    width: 150px;
    height: 150px;
    transform: rotate(45deg);
    border-radius: 25%;

}

.flex-item__image_shape img {
    position: absolute;
    top: -21%;
    left: -21%;
    width: 142%;
    height: 142%;
    transform: rotate(-45deg);

}

.flex-item__square {
    width: 30px;
    height: 30px;
    border-radius: 30%;
    position: absolute;
    display: inline-block;
    right: 30px;
    bottom: 5px;
    padding: 10px;
    box-shadow: 5px 7px 10px grey;

}
.flex-item__square:hover{
    cursor: pointer;
}

.flex-item__square img {
    width: 100%;
    height: auto;
}